package com.hai.model;

import com.hai.entity.HighAgent;
import com.hai.entity.HighCoupon;

/**
 * @Auther: 胡锐
 * @Description:
 * @Date: 2021/4/21 21:37
 */
public class HighCouponAgentRelModel {

    private String merchantLogo;

    // 卡券信息
    private HighCoupon highCoupon;

    //代理商信息
    private HighAgent highAgent;

    public String getMerchantLogo() {
        return merchantLogo;
    }

    public void setMerchantLogo(String merchantLogo) {
        this.merchantLogo = merchantLogo;
    }

    public HighCoupon getHighCoupon() {
        return highCoupon;
    }

    public void setHighCoupon(HighCoupon highCoupon) {
        this.highCoupon = highCoupon;
    }

    public HighAgent getHighAgent() {
        return highAgent;
    }

    public void setHighAgent(HighAgent highAgent) {
        this.highAgent = highAgent;
    }
}
